<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>colors CSS</title>
    <style type="text/css">
   /*  div{
        background-color: blue;
        background-color: transparent;
        background-color: lightpink;
        background-color: rebeccapurple;
    } 
     
   RGB  */
   div{
        background-color: rgb(125, 80, 10);
        background-color: rgb(0, 0, 34);
        color:rgb(255, 255, 0)
    }  

    /* hexadecimal 
    div{
        background-color: #512592;
        background-color: #000000;
        background-color: #451;
    }

    HLS 
    div{
        background-color: hsl(35deg, 0%, 100%);
        background-color: hsl(120deg, 25%, 75%);
        background-color: hsl(5deg, 20%, 20%);
    } */ 

    </style>
</head>
<body>
    <div>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quo quam dicta voluptatibus vel mollitia ab! Provident alias fugit aliquid laboriosam nemo, impedit perspiciatis molestiae, ducimus culpa fugiat quo, dolores accusantium!</p>
    </div>
</body>
</html>